package com.tmax.openframe.variable;

import ch.obermuhlner.math.big.BigDecimalMath;
import com.tmax.openframe.variable.group.*;
import java.math.*;
import java.util.*;
import lombok.*;

/** 
 * <p>This source code was generated by COBOL to JAVA migrator</p>
 */
public class TEMPCOB_VariableContainer {
    public @Getter @Setter TEMPCOB_SAMPLE SAMPLE = new TEMPCOB_SAMPLE();
    public @Getter @Setter TEMPCOB_SAMPLE SAMPLE = new TEMPCOB_SAMPLE();
    public @Getter @Setter TEMPCOB_SAMPLE SAMPLE = new TEMPCOB_SAMPLE();
    public @Getter @Setter TEMPCOB_SAMPLE SAMPLE = new TEMPCOB_SAMPLE();
    public @Getter @Setter TEMPCOB_OUT01 OUT01 = new TEMPCOB_OUT01();
    public @Getter @Setter TEMPCOB_OUT02 OUT02 = new TEMPCOB_OUT02();
    public @Getter @Setter TEMPCOB_OUT03 OUT03 = new TEMPCOB_OUT03();
}
